
/* Class = "NSWindow"; title = "Move"; ObjectID = "1"; */
"1.title" = "移动";

/* Class = "NSButtonCell"; title = "Move to Parent"; ObjectID = "8"; */
"8.title" = "移到父项";

/* Class = "NSTextFieldCell"; title = "Move selected files to:"; ObjectID = "9"; */
"9.title" = "将选定的文件移到：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"10.title" = "取消";

/* Class = "NSButtonCell"; title = "Move"; ObjectID = "11"; */
"11.title" = "移动";
